{% extends 'base_book.html.twig' %}

{% block body %}
    <ul class="list-group">
    {% for g in genres %}
        <li class="list-group-item list-dark text-center app-text"><a href="{{ path('homepage', {'genre': g.name}) }}">{{ g.name | capitalize }}</a></li>
    {% endfor %}
    </ul>
{% endblock %}
